a {
    color:#2e598a;
}

h1,h2,
.view-evidence-review-page .views-field.views-field-title,
.view-educational-modules-page  .views-field.views-field-title {
    color:#000;
	font-size:20px !important;
}

h2,
.view-display-id-page  .views-field.views-field-title,
.view-display-id-page_1  .views-field.views-field-title {
    font-size:18pt;
	line-height:1.1em;
}

h3,
.view-educational-modules-page .views-label-field-pdf {
	font-family: "myriad-pro",sans-serif;
	font-size: 16pt;
	font-weight: 400;
	margin-top:1em;
	margin-bottom:.5em;
	display:block;
	color: #888;
	text-transform:uppercase;
	
}

.view-educational-modules-page .views-field-field-pdf li {
	list-style:none;
	margin-left:5px;
	}

.front #sidebar-second h2,
.front #sidebar-second h2 a {
        font-weight:bold;
        font-size:23px;
		color:#fff;
		border-top-left-radius:0px;
	border-top-right-radius:0px;
		background-color:#a00302;
    }
.front #sidebar-second h2 {
	padding:20px;
	background-image:url(images/pdficon.png);
	background-repeat:no-repeat;
	background-position:right 20px center;
}
#sidebar-second h2,
#sidebar-second h2 a {
        font-weight:bold;
        font-size:17px;
		color:#fff;
		background-color:#a00302;
		border-top-left-radius:5px;
	border-top-right-radius:5px;
    }
#sidebar-second h2 {
	padding:20px;
	background-image:url(images/pdficon.png);
	background-repeat:no-repeat;
	background-position:right 20px center;
}
#sidebar-second {
    padding:10px 0 10px 0;
}

#sidebar-second .block {
    margin:0 15px 10px 15px;
}
.not-front #sidebar-second .block {
	padding-bottom:5px;
}
.not-front #content-body {
	padding-right:5%;
	width:95%;
}
.header {
	margin:0px 0 0px;
}
#main-menu {	
	background-image:url(images/headback.jpg);
	background-position:center;
	height:166px;
	background-size:cover;
	padding-top:20px;
}
#main-menu #edit-captcha, #main-menu #edit-captcha--2 {
	display:none;
}

/* Search Box */
#searchbox {
	float:right;
	margin-top:10px;
	color:#fff;
	position:relative;
	text-align:right;
	font-size:12px;
	line-height:21px;
}
#searchbox a {
	color:#fff;
}
#searchbox .form-submit {
	position:absolute;
	top:30px;
	right:4px;
}
#searchbox #search-block-form {
	margin-top:5px;
}
#searchbox .input.btn-search, #searchbox input.form-submit {
	border-radius:0px;
	width:32px;
	height:28px;
}
#searchbox input.search-query {
	border-radius:0px;
	background-image:url(images/searchit.png);
	width:218px;
	height:28px;
	border:none;
}
div#block-search-form {
    float: right;
    margin-right: 15px;
    margin-top: 15px;
	width:240px;
}

#block-search-form .search-query {
	width:187px;
	padding-right:none;
}

/* Home Image w/ Title & Links */

#block-block-1 {
    background-image: url(images/home-title-bg.jpg);
    background-repeat: no-repeat;
    background-color: #020d1e;
    height:371px;
}

#home-title-1 {
    font-family:"myriad-pro",sans-serif;
    color:#fff;
    font-size:36pt;
    display:block;
    float:right;
    margin-top:90px;
    margin-right:30px;
	font-style:italic;
}

#home-title-2 {
    clear:right;
	font-style:italic;
    
    font-family:"myriad-pro",sans-serif;
    color:#f00;
    font-size:38pt;
    font-weight:bold;
    display:block;
    float:right;
    margin-top:30px;
    margin-right:30px;
}

#home-title-container {
    width:573px;
    float:right;
    clear:both;
    margin-top:40px;
	text-align:right;
	padding-right:30px;
}

a.home-title-link {
    display:inline-block;
    line-height:30px;
    padding-right:40px;
	padding-left:15px;
    background:url(images/pdf.png) no-repeat;
    background-color:#fff;
	background-position:right 10px top 5px;
    font-weight: bold;
    color:#295990;
	border-radius:5px;
	margin-right:3px;
    
}

#node-1 {
    border-bottom:1px #eee solid;
    padding-bottom:15px;
    margin-bottom:15px;
}
.front #node-1 {
	border:none;
	margin:0;
	padding:0;
}

/* NAVBAR */

#logo {
    width: 250px;
	margin-top:15px;
    float: left;
}
#cpsrlogo {
	width:273px;
	height:87px;
	background-image:url(images/cpsrlogo.png);
	text-indent:-9999px;
	display:block;
	float:left;
	margin-right:55px;
}
.container {
	
}
.navbar {
	clear:both;
	text-align:center;
	background-color:#fff;
	margin-top:0px;
	position:relative;
	top:14px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.navbar-inner {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border:none;
    background: none;
}

.navbar .nav {
	}

.navbar .nav>li>a {
    color:#b20a0a;
    font-weight: bold;
	line-height:50px;
	padding-top:0px;
	padding-bottom:0px;
	margin-right:35px;
}
.navbar .nav>li.last>a {
	margin-right:0px;
}
.navbar .nav>li>a:hover {
    color:#fff;
    background-color:#77100f;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
	text-shadow:none;
}

.navbar .nav>.active>a {
    background-color:#77100f;
    color:#fff;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
	text-shadow:none;
}

.navbar .nav>.active>a:hover {
    background-color:#77100f;
    color:#fff;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.navbar .nav > li {
	float:none;
	display:inline-block;
}
.navbar .nav {
	float:none;
}
.navbar ul.menu {
	text-align:center;
}

/* FOOTER */

#footer #cpsrlogo, #footer #logo {
	width:40%;
	margin-top:-4px;
	height:auto;
	background:none;
	vertical-align:top;
	text-indent:0px;
	padding:0;
}
#footer #cpsrlogo img, #footer #logo img {
	width:100%;
	height:auto;
}
#footer #cpsrlogo {
	margin-right:9%;
	margin-left:9%;
	margin-top:8px;
}
#footer {
	background-image:url(images/redfoot.png);
	padding-top:17px;
	height:215px;
}
#footer .container {
    border-top:0px solid #999;
    padding-top: 15px;
}
#footer-menu, #footer-menu li {
	list-style:none;
}
#footer-menu {
	display:block;
	text-align:center;
	margin:70px 0 0 0;
	font-size:12px;
}
#footer-menu li::after {
    content: "|";
	color:#77100f;
	padding-left:10px;
} 
#footer-menu li.last::after {
    content: "";
} 
#footer-menu .menu {
	display:inline;
}
#footer-menu li {
	display:inline-block;
}
#footer-menu li a{
	color:#77100f;
}
#left_footer {
    float:left;
    font-size:10pt;
    line-height: 1.2em;
    padding-left: 1%;
	width:48%;
	padding-top:20px;
	color:#fff;
	font-weight:normal;
	font-size:11px;
}

#right_footer {
    float:right;
    padding-right: 1%;
	width:48%;
}

/* Home - What's New */

#block-views-home-whats-new-block p {
    font-size: 10pt;
    line-height: 1.25em;
}
.front #main-content{
	background-color:#77100f;
	color:#fff;
	margin-top:-30px;
	margin-left:0px;
	border-top:1px solid #fff;
	padding-left:7%;
	padding-right:9%;
}
.front #sidebar-second .block {
	float:left;
	vertical-align:top;
	width:340px;
	padding-bottom:0px;
	margin-bottom:0px;
} 
.chapternum, .chaptertitle {
	display:inline-block;
	vertical-align:top;
}
.chapternum {
	width:10%;
}
.chaptertitle {
	width:85%;
}
.not-front .span3, .not-front .span4 {
	width:270px !important;
}
.front .span9, .front .span3 {
	width:auto;
	float:none;
}
.span9 {
	float:right;
}
.front .span3 {
	background-color:#fff;
}
.front #main-content h1{
	color:#fff;
}
#block-views-home-whats-new-block .views-field-created {
    color:#999;
    font-size:9pt;
    padding-bottom:8px
}

#block-views-home-whats-new-block .views-field-title {
    font-size:12pt;
}

#block-views-home-whats-new-block .views-row {
    margin-bottom:20px;
}

/* Page Tweaks */
.not-front #content-body .view-content .views-row-odd {
	background-color:#e5dfcb;
	border-radius:10px;
}
.not-front #content-body .view-content .views-row {
	padding:10px 15px;
}
.not-front #content-body .view-content .views-row .views-field-title .field-content{
	color:#000;
	font-size:17px;
}
.not-front #content-body .view-content .views-row .views-field-title a{
	margin-top:-5px;
	color:#000;
	font-size:17px;
	text-decoration:none;
}
.not-front #content-body .view-content .views-row a{
	color:#000;
	text-decoration:underline;
}
.not-front #content-body .view-content .views-row a:hover{
	text-decoration:none;
}
.not-front #content-body .view-content .views-row .views-field-title a:hover{
	text-decoration:underline;
}
.field-name-field-chapter {
    text-transform:uppercase;
    color:#999;
    font-size:16pt;
    font-family:'myriad-pro',sans-serif;
    margin-top:-25px;
}

.evidenceReview_pdfLink {
    height:88px;
    width:78px;
    float:right;
    background:url(images/adobepdf.png) no-repeat;
    display:block;
    margin-top:-30px;
    margin-right:15px;
}
.leftchapter {
	display:inline-block;
	width:auto;
	vertical-align:top;
	margin-right:5px;
}
.righttitle {
	display:inline-block;
	width:85%;
	vertical-align:top;
}
.view-evidence-review-page .views-field.views-field-body,
.view-clinician-handbook-page .views-field.views-field-body,
.view-appendices-page .views-field.views-field-body
 {
    margin-top:0px;
	padding-left:5px;
}

.view-evidence-review-page .views-field-view-node {
	padding-left:5px;
	}
.breadcrumb .last a, .breadcrumb {
	color:#000;
	cursor: text;
	text-decoration:none;
	font-size:12px !important;
}
.breadcrumb {
	padding:0;
	margin:0;
	margin-bottom:0px;
	background:none;
}
.breadcrumb a {
	color:#000;
	text-decoration:underline;
	font-size:12px;
}
.breadcrumb a:hover {
	text-decoration:none;
}
.front .breadcrumb {
	display:none;
}
.front #content-top {
	display:none;
}
.view-evidence-review-page .views-row,
.view-clinician-handbook-page .views-row,
.view-appendices-page .views-row,
.view-news-page .views-row {
    min-height:80px;
    padding:25px 0 0 0;
}

.view-id-resources .views-row {
	padding:25px 0 0 0;
	}

.view-evidence-review-page .views-field.views-field-title {
    clear:both;
}


.view-educational-modules-page .views-field.views-field-body {
	margin-top:1em;
	}
	
.view-educational-modules-page .views-row {
	padding:20px 0 0 0;
}

.views-field.views-field-created {
    font-size: 9pt;
    color: #999;
}

.submitted {
	font-size:11pt;
	color:#999;
	margin-top:-25px;
	margin-bottom:20px;
	}
	
a.pdfPreview img {
    display: block;
    border:1px solid #CCC;
    box-shadow:3px 3px 3px #ddd;
    width:400px;
    margin-left:auto;
    margin-right:auto;
}

.field-type-taxonomy-term-reference {
    font-size:9pt;
}

.field-type-taxonomy-term-reference .field-label {
    color:#f00;
    text-transform:uppercase;
    font-size:10pt;    
	font-weight:bold;
}

.view-custom-taxonomy-page .views-field-title {
    float:left;
}

.view-custom-taxonomy-page .views-field-type {
    display:table-cell;
    border:1px solid #ccc;
    padding:2px 7px 1px 7px;
    color:#aaa;
    text-transform:uppercase;
    font-weight:bold;
    font-size:7pt;
    float:left;
    margin-left:12px;
}

.view-custom-taxonomy-page .views-field-body {
    clear:both;
}

.view-custom-taxonomy-page  .views-row {
    margin-bottom:25px;
}

.page-taxonomy-term #page-title {
    text-transform:capitalize;
}
#page-title {
	display:none;
}
.node-type-educational-module #page-title {
	display:block;
	margin-top:-15px;
}
#left_footer a {
	color:#fff;
}

/* Sidebar Stuff */

a.sidebarPDF {
    display:none;
    float:right;
    width:16px;
    height:16px;
    background: url(images/icon-pdf-128.png) no-repeat;
	background-size:16px;
}
#sidebar-second .views-field-title {
}

#sidebar-second .views-row {
   line-height:1.25em;
   clear:both;
   display:block;
}
#sidebar-second .view .view-content {
	border-left:1px solid #000 !important;
	border-right:1px solid #000 !important;
	margin-top:-10px;
	margin-bottom:-12px;
	padding:20px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	min-height:210px;
}

#sidebar-second .view .view-content a{
	color:#000;
}
#sidebar-second .view .view-content a:hover{
	color:#a00302;
}
a.showAll, a.showLess {
    display: block;
    clear: both;
	text-align:left;
    line-height:40px;
	padding-left:40px;
	text-transform:uppercase;
	color:#fff;
	background-color:#a00302;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	background-image:url(images/expandit.png);
	background-repeat:no-repeat;
	background-position:right 20px center;
}
a.showLess {
	background-image:url(images/contractit.png);
}
.front a.showAll, .front a.showLess {
    display: block;
    clear: both;
	text-align:center;
	padding-left:0;
    margin: 0px auto 0px auto;
    line-height:40px;
	text-transform:uppercase;
	color:#fff;
	background-color:#a00302;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	background-image:url(images/expandit.png);
	background-repeat:no-repeat;
	background-position:right 40px center;
}
.front a.showLess {
	background-image:url(images/contractit.png);
}
#sidebar-second .block {
    padding-bottom:20px;
}
#sidebar-second #block-views-handbook-block-block-1 .view .view-content, #sidebar-second #block-views-d6121bb096ede8e47045021569517ea2 .view .view-content, #sidebar-second #block-views-evidence-reviews-block-block-1 .view .view-content{
	border-bottom:1px solid #000;
}


.page-evidence-review #block-views-handbook-block-block .content, .node-type-evidence-reviews #block-views-handbook-block-block .content{
	display:none;
}
.page-evidence-review #block-views-handbook-block-block h2, .node-type-evidence-reviews #block-views-handbook-block-block h2{
	border-radius:5px;
	background:none;
	border:#a00302 2px solid;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom:-5px;
}
.page-evidence-review #block-views-handbook-block-block h2 a, .node-type-evidence-reviews #block-views-handbook-block-block h2 a{
	background-color:transparent;
	color:#a00302;
}

.page-evidence-review #block-views-educational-modules-block-block .content, .node-type-evidence-reviews #block-views-educational-modules-block-block .content{
	display:none;
}
.page-evidence-review #block-views-educational-modules-block-block h2, .node-type-evidence-reviews #block-views-educational-modules-block-block h2{
	border-radius:5px;
	background:none;
	border:#a00302 2px solid;
	padding-top:10px;
	padding-bottom:5px;
}
.page-evidence-review #block-views-educational-modules-block-block h2 a, .node-type-evidence-reviews #block-views-educational-modules-block-block h2 a{
	background-color:transparent;
	color:#a00302;
}


.page-clinician-handbook #block-views-educational-modules-block-block .content{
	display:none;
}
.page-clinician-handbook #block-views-educational-modules-block-block h2{
	border-radius:5px;
	background:none;
	border:#a00302 2px solid;
	padding-top:10px;
	padding-bottom:5px;
}
.page-clinician-handbook #block-views-educational-modules-block-block h2 a{
	background-color:transparent;
	color:#a00302;
}

.page-clinician-handbook #block-views-evidence-reviews-block-block .content{
	display:none;
}
.page-clinician-handbook #block-views-evidence-reviews-block-block h2{
	border-radius:5px;
	background:none;
	border:#a00302 2px solid;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom:-5px;
}
.page-clinician-handbook #block-views-evidence-reviews-block-block h2 a{
	background-color:transparent;
	color:#a00302;
}





.page-educational-modules #block-views-evidence-reviews-block-block .content, .node-type-educational-module #block-views-evidence-reviews-block-block .content{
	display:none;
}
.page-educational-modules #block-views-evidence-reviews-block-block h2, .node-type-educational-module #block-views-evidence-reviews-block-block h2{
	border-radius:5px;
	background:none;
	border:#a00302 2px solid;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom:-5px;
}
.page-educational-modules #block-views-evidence-reviews-block-block h2 a, .node-type-educational-module #block-views-evidence-reviews-block-block h2 a{
	background-color:transparent;
	color:#a00302;
}

.page-educational-modules #block-views-handbook-block-block .content, .node-type-educational-module #block-views-handbook-block-block .content{
	display:none;
}
.page-educational-modules #block-views-handbook-block-block h2, .node-type-educational-module #block-views-handbook-block-block h2{
	border-radius:5px;
	background:none;
	border:#a00302 2px solid;
	padding-top:10px;
	padding-bottom:5px;
}
.page-educational-modules #block-views-handbook-block-block h2 a, .node-type-educational-module #block-views-handbook-block-block h2 a{
	background-color:transparent;
	color:#a00302;
}
.titletext, #search-form .h2 {
	font-size:20px;
	display:inline-block;
	color:#000;
	font-weight: bold !important;
	
}
.textformatter-list a {
	color:#000;
}
.field-type-taxonomy-term-reference .field-label {
	color:#a00302;
	text-transform:none;
}
.chaptersnp {
	clear:both;
	width:402px;
	padding-left:35px;
	padding-top:20px;
	min-height:100px;
}
.nextchapter, .previouschapter {
	font-size:12px;
	font-weight:bold;
	color:#000 !important;
	text-decoration:none !important;
	line-height:50px;
	background-repeat:no-repeat;
	display:block;
}
.previouschapter {
	padding-left:55px;
	background-position:left center;
	background-image:url(images/previouschapter.png);
	float:left;
}
.nextchapter {
	padding-right:55px;
	background-position:right center;
	background-image:url(images/nextchapter.png);
	float:right;
}
.nextchapter:hover, .previouschapter:hover, .nextchapter:active, .previouschapter:active {
	color:#a00302 !important;
	text-decoration:none !important;
}
.field-name-field-chapter {
	display:inline-block;
	background-color:#a00302;
	border-radius:5px;
	padding:5px 10px;
	margin-right:10px;
}
.field-name-field-chapter div {
	display:inline;
	color:#fff;
	font-size:17px;
	text-transform:none;
}
.sidebarLink {
	padding-left: 28px;
	padding-top: 2px;
	padding-bottom: 10px;
	margin-bottom:8px;
	line-height:28px;
	}

	#sidebarFeedback {
		background:url(images/icon-feedback.png) no-repeat;
		}
		
	#sidebarResources {
		background:url(images/icon-resources.png) no-repeat;
		}
		
	#sidebarSearch {
		background:url(images/icon-search.png) no-repeat;
		}

#block-block-5 {
    padding-bottom: 0px !important;
}
#main .container {
	background:none !important;
	background-color:#fff !important;
}
#main {
	background-color:#eae4ce;
	margin-bottom:-40px !important;
}
/* Responsive Tweaks */

@media (min-width:1200px) {

	#main .container {
		background:url(images/bg-column-270.png) right repeat-y;
		}
		
	#block-block-1 {
	    background-size: 620px;
		background-position-y: -80px;
	}
		
	}
	
	

@media (min-width:980px) and (max-width: 1199px) {
.chaptersnp {
	width:355px;
	padding-left:0px;
}
.not-front .span9 {
	width:650px;
}
	#main .container {
	background:url(images/bg-column-220.png) right repeat-y;
	}
	
	.navbar .nav>li>a {

	font-size:9pt;

	}

	#block-block-1 {
	    background-size: 500px;
		background-position-y: -80px;
	}
	.front #sidebar-second .block {
		width:290px;
		margin-left:0px;
} 

	.front #sidebar-second h2,
.front #sidebar-second h2 a {
        font-size:20px;
    }
	
}

@media (min-width:768px) and (max-width: 979px) {
	.chaptersnp {
		width:auto;
	padding-left:0px;
}
	.not-front #content-body {
		width:90%;
		padding-left:5%;
	}
.not-front .span9 {
	width:434px;
}
.breadcrumb {
	margin-left:37px;
}
	#main .container {
		background:none;
		}
		
	.navbar .nav>li {

		font-size:8pt;

	}
	
	.navbar .nav>li>a {
		margin:0;
	}

	#block-block-1 {
	    background-size: 360px;
	}
	
	#home-title-1 {
		font-size:26pt;
	}
	
	#home-title-2 {
		font-size:28pt;
		margin-top:15px;
	}
	#searchbox {
		display:none;
}
.navbar {
	top:19px;
}	
	.front #sidebar-second .block {
		width:310px;
		margin-bottom:20px;
}
.front .span12 {
	width:100%;
}
}

@media (max-width:767px) {
	.chaptersnp {
		width:auto;
	padding-left:0px;
}
	.not-front .site-sidebar-second .block {
		width:100%;
	}
	.front #sidebar-second .block {
		width:280px;
		margin-bottom:20px;
		margin-left:0px;
}
.front #sidebar-second h2,
.front #sidebar-second h2 a {
        font-size:20px;
    }
#sidebar-second .view .view-content {
	min-height:240px;
}
.front a.showAll, .front a.showLess {
	background-position:right 30px center;
}
.front .site-sidebar-second .block:nth-child(2n+1) {
	clear:none;
}
	.navbar {
		top:20px;
	}
	#logo {
		margin-left:1%;
	}
	#cpsrlogo {
		margin-left:1%;
	}
	#searchbox {
		display:none;
}
	
	#main-menu {	
		height:auto;
	}
	#main .container {
		background:none;
		}

	#block-block-1 {
		background-image: url(images/home-title-bg-small.jpg);
		height:280px;
		background-size:300px;
	}
		
	#home-title-1 {
		font-size: 24pt;
		line-height:1em;
		margin-top:20px;
		margin-right:10px;
		margin-left:12px;
	}
	
	#home-title-2 {
		font-size:25pt;
		margin-top:15px;
		line-height:1em;
		margin-right:10px;
		margin-left:12px;
	}
	
	.btn.btn-navbar {
		float:right;
		}
	.navbar {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		}
		#left_footer {
		width:90%;
	}
	
	#right_footer {
		display:none;
	}
	.footer-content .block {
		width:100%;
	}
	#left_footer {
		width:90%;
		padding-left:5%;
	}
}
@media (max-width:640px) {
	#logo {
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
	#cpsrlogo {
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
	#left_footer {
		width:90%;
		padding-left:5%;
	}
	.not-front .span3 {
		display:block;
		clear:both;
		margin-right:auto !important;
		margin-left:auto !important;
	}
}
@media (max-width:450px) {
	.chaptersnp {
		text-indent:-9999px;
}
	a.home-title-link {
		margin-bottom:10px;
		}
	
	#home-title-container {
		margin-top:20px;
		width:90%;
		}
	.navbar .nav>li>a {
		margin-right:0px;
	}
	.navbar .nav>li {
		display:block;
	}

	.front #sidebar-second .block, .notfront #sidebar-second .block {
		margin-right:auto !important;
		margin-left:auto !important;
	float:none !important;
	text-align:left;
	
	}
		.evidenceReview_pdfLink {
			margin-top:0px;
		}
		
	.not-front .span3 {
		display:block;
		clear:both;
		width:100% !important;
		margin:inherit !important;
	}
	
		#sidebar-second .block {
			margin:inherit !important;
		}
	.not-front .row-fluid {
		margin-right:auto !important;
		margin-left:auto !important;
		width:270px;
	}
}